﻿@{
    string sActive = "active"; 
}

<div id="top-menu" class="top-menu">
    <div class="container-fluid">
        <!-- begin top-menu nav -->
        <ul class="nav">
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyFundamental") { @sActive; } ">
                <a href="@Url.Action("Index", "CompanyFundamental",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fas fa-file-word"></i>
                    <span>Fundamentals</span>
                </a>
            </li>
            <li class="has-sub  @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyOrganization") { @sActive; } ">
                <a href="@Url.Action("Index", "CompanyOrganization",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fas fa-industry"></i>
                    <span>Org Structure</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyProduct") { @sActive; } ">
                <a href="@Url.Action("Index", "CompanyProduct",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fas fa-chart-line"></i>
                    <span>Product & Services</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyProfitAndLoss") { @sActive; }">
                <a href="@Url.Action("Index", "CompanyProfitAndLoss",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fas fa-atlas"></i>
                    <span>Profit & Loss Analysis</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyBalanceSheet") { @sActive; }">
                <a href="@Url.Action("Index", "CompanyBalanceSheet",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fas fa-atlas"></i>
                    <span>Balance Sheet</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyCashFlowStatement") { @sActive; }">
            <a href="@Url.Action("Index", "CompanyCashFlowStatement",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                <i class="fas fa-atlas"></i>
                <span>CashFlowStatement</span>
            </a>
           </li>
           <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanySegmentInformation") { @sActive; }">
            <a href="@Url.Action("Index", "CompanySegmentInformation",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                <i class="fas fa-atlas"></i>
                <span>SegmentInformation</span>
            </a>
           </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyShareVolume") { @sActive; }">
                <a href="@Url.Action("Index", "CompanyShareVolume",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fas fa-tags"></i>
                    <span>Share Volume Graph</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyClientAndStrategy") { @sActive; }">
                <a href="@Url.Action("Index", "CompanyClientAndStrategy",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fab fa-pagelines"></i>
                    <span>Client & Strategies</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "News") { @sActive; }">
                <a href="@Url.Action("Index", "News",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fa fa-cubes"></i>
                    <span>News</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "EcoSystemPresence") { @sActive; }">
                <a href="@Url.Action("Index", "EcoSystemPresence",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fab fa-vuejs"></i>
                    <span>Ecosystem Presence</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanySWOT") { @sActive; }">
                <a href="@Url.Action("Index", "CompanySWOT",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fab fa-product-hunt"></i>
                    <span>SWOT</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyTrendsMap") { @sActive; }">
                <a href="@Url.Action("Index", "CompanyTrendsMap",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fab fa-product-hunt"></i>
                    <span>Trends</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyOtherInfo") { @sActive; }">
                <a href="@Url.Action("Index", "CompanyOtherInfo",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fab fa-product-hunt"></i>
                    <span>Other info</span>
                </a>
            </li>
            <li class="has-sub @if (this.ViewContext.RouteData.Values["controller"].ToString() == "CompanyAnalystView") { @sActive; }">
                <a href="@Url.Action("Index", "CompanyAnalystView",new { CompanyId = @ViewBag.CompanyId, ProjectId = @ViewBag.ProjectId })">
                    <i class="fab fa-product-hunt"></i>
                    <span>Analyst views</span>
                </a>
            </li>
            <li class="menu-control menu-control-left">
                <a href="#" data-click="prev-menu"><i class="fa fa-angle-left"></i></a>
            </li>
            <li class="menu-control menu-control-right">
                <a href="#" data-click="next-menu"><i class="fa fa-angle-right"></i></a>
            </li>
        </ul>
        <!-- end top-menu nav -->
    </div>
</div>